html {
  scroll-behavior: smooth;
}

.recipe-summary .ow-spices-review-share-wrap {
  margin-top: 0;
}

@media only screen and (max-width: 1199px) {
  #RecipeReviews {
    overflow: hidden;
  }
  #RecipeReviews #reviews {
    padding: 0 15px;
  }
}

.ow-recipe-prep-details .recipe_prep {
  margin-bottom: 0;
}

.ow-recipe-prep-details .recipe_prep .recipe-prop-column {
  margin-bottom: 0;
  overflow-x: auto;
  overflow-y: hidden;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.ow-recipe-prep-details .recipe_prep .recipe-prop-column::-webkit-scrollbar-track {
  background: transparent;
}

.ow-recipe-prep-details .recipe_prep .recipe-prop-column::-webkit-scrollbar-thumb {
  background: transparent;
}

.input-file-wrapper label.input-button input[type="file"] {
  text-indent: -24px;
}

@media only screen and (min-width: 992px) {
  .input-file-wrapper label.input-button input[type="file"] {
    width: calc(100vw - 150px);
    padding-left: 53px;
  }
}

@-moz-document url-prefix() {
  .input-file-wrapper label.input-button input[type="file"] {
    text-indent: 0;
  }
}

input[type=range]::-moz-range-track {
  width: 100%;
  height: 4px;
  cursor: pointer;
  animation: 0.2s;
  background: #D9D9D9;
  border-radius: 25px;
  border: 0px solid #000101;
}

input[type=range]::-moz-range-thumb {
  border: 1px solid #707070;
  height: 12px;
  width: 12px;
  border-radius: 7px;
  background: #c30000;
  cursor: pointer;
}

input[type=range]::-moz-range-progress {
  background: #c30000;
  border: 1px solid #c30000;
  border-radius: 50px;
}

input[type=range]::-ms-track {
  width: 100%;
  height: 4px;
  cursor: pointer;
  animation: 0.2s;
  background: transparent;
  border-color: transparent;
  border-width: 39px 0;
  color: transparent;
  box-shadow: 1px 2px 2px #00000059, 1px 2px 2px #00000059;
}

input[type=range]::-ms-fill-lower {
  background: #c30000;
  border: 1px solid #c30000;
  border-radius: 50px;
  box-shadow: 1px 2px 2px #00000059, 1px 2px 2px #00000059;
}

input[type=range]::-ms-fill-upper {
  border-radius: 50px;
  background: #D9D9D9;
}

input[type=range]::-ms-thumb {
  box-shadow: 1px 2px 2px #00000059, 1px 2px 2px #00000059;
  border: 1px solid #707070;
  height: 12px;
  width: 12px;
  border-radius: 7px;
  background: #c30000;
  cursor: pointer;
}

.recipe-about-module-details .main-title {
  text-transform: uppercase;
}

.recipe-about-module-details .main-title small {
  text-transform: capitalize;
}

.ow-spices-review-share-wrap {
  z-index: 0;
}

.ow-banner-content {
  z-index: 99;
}

@media screen and (max-width: 767px) {
  .content-detail-popup .close {
    z-index: 999;
  }
}

.ob-navigation-wrapper:after {
  z-index: 1;
}

.video_wrapper h2,
.video_wrapper .play_text {
  z-index: 5;
}

.search-filter .filter-wrapper {
  z-index: 50;
}

@media only screen and (max-width: 767px) {
  .mobile-view-active + .mobile-view-content {
    display: block;
  }
}

.form-content.privacy-text .icon-info {
  height: 15px;
  width: auto;
}

@media screen and (min-width: 500px) and (max-width: 860px) and (orientation: landscape) {
  #mask .content-detail-popup {
    top: 20px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
}

@media screen and (min-width: 992px) {
  .subnav-open .nav-submenu-wrapper a.nav-child-back {
    position: absolute;
    width: 18px;
    height: 18px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: 0.3s ease-in-out;
    top: 18px;
    right: 36px;
  }
  .subnav-open .nav-submenu-wrapper a.nav-child-back::before {
    content: "";
    display: block;
    height: 2px;
    width: 100%;
    background: #fff;
    position: absolute;
    transition: 0.3s ease-in-out;
    top: 15px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .subnav-open .nav-submenu-wrapper a.nav-child-back::after {
    content: "";
    display: block;
    height: 2px;
    width: 100%;
    background: #fff;
    position: absolute;
    transition: 0.3s ease-in-out;
    top: 15px;
  }
}
